Bug 848143 - [abrt] nautilus-3.4.2-5.fc17: check_key_file: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: check_key_file: Process /usr/bin/nautilus was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:5f409a887648f0c5d21411af4ea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 14:21 EDT by Mads Villadsen
Modified: 2013-08-01 00:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.25 KB, text/plain)
2012-08-14 14:21 EDT, Mads Villadsen
no flags Details
File: maps (34.57 KB, text/plain)
2012-08-14 14:21 EDT, Mads Villadsen
no flags Details
File: backtrace (35.21 KB, text/plain)
2012-08-14 14:21 EDT, Mads Villadsen
no flags Details

  None (edit)
Description Mads Villadsen 2012-08-14 14:21:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus .
comment:        Installed nautilus-actions-3.2.2-1 and now nautilus crashes on startup
crash_function: check_key_file
executable:     /usr/bin/nautilus
kernel:         3.5.1-1.fc17.i686
pid:            3469
remote_result:  NOTFOUND
time:           tir 14 aug 2012 20:07:32 CEST
uid:            1000

backtrace:      Text file, 36055 bytes
dso_list:       Text file, 12544 bytes
maps:           Text file, 35400 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pernille/2

core_backtrace:
:a8d0dd1b9850a4dd64e6603efb1565b2efa9fe3a 0x3aac - libna-io-desktop.so -
:a8d0dd1b9850a4dd64e6603efb1565b2efa9fe3a 0x44d0 nadp_desktop_file_new_from_path libna-io-desktop.so -
:a8d0dd1b9850a4dd64e6603efb1565b2efa9fe3a 0x7b65 nadp_iio_provider_read_items libna-io-desktop.so -
:f4ada5ea55e33ef1511a6b3e82135b11bf4265b8 0x20968 na_io_provider_load_items libna-core.so -
:f4ada5ea55e33ef1511a6b3e82135b11bf4265b8 0x2d33b na_pivot_load_items libna-core.so -
:76b5bd403f7daf8539648a12fcc048696f9cfaa8 0x394c - libnautilus-actions-menu.so -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1398a g_object_newv libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x13fa0 g_object_new libgobject-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0xde1ab - [exe] -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0xde336 - [exe] -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x20944 - [exe] -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xeb9b g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xb668 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xd042 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26496 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x9874a g_application_register libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x206ba - [exe] -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98d6e g_application_run libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x1f899 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kabuki
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=48234501
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/988,unix/unix:/tmp/.ICE-unix/988
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=986
:LANG=da_DK.utf8
:GDM_LANG=da_DK.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EB0rUvci0B,guid=3a6df958ae9ec3606fc01c9700000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:COLORTERM=gnome-terminal
:_=/usr/bin/nautilus

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7818                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7818                 7818                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/1
:pos:	0
:flags:	02
:1:/dev/pts/1
:pos:	0
:flags:	02
:2:/dev/pts/1
:pos:	0
:flags:	02
:3:socket:[71587]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[72204]
:pos:	0
:flags:	02004002
:6:socket:[72205]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/usr/lib/nautilus/extensions-3.0
:pos:	2147483647
:flags:	02304000
:11:socket:[72208]
:pos:	0
:flags:	02000002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Aug 14 20:04:55 localhost yum[3139]: Installed: nautilus-actions-3.2.2-1.fc17.i686
:Aug 14 20:07:31 localhost nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Aug 14 20:07:32 localhost kernel: [19585.898997] nautilus[3469]: segfault at 0 ip b6011aac sp bfa5b1a0 error 4 in libna-io-desktop.so[b600e000+e000]
:Aug 14 20:07:33 localhost abrt[3494]: Saved core dump of pid 3469 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-14-20:07:32-3469 (29413376 bytes)
Comment 1 Mads Villadsen 2012-08-14 14:21:21 EDT
Created attachment 604386 [details]
File: dso_list
Comment 2 Mads Villadsen 2012-08-14 14:21:24 EDT
Created attachment 604387 [details]
File: maps
Comment 3 Mads Villadsen 2012-08-14 14:21:26 EDT
Created attachment 604388 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:07:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:08:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:11:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 20:30:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 00:16:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.